J'ai une machine utilisant la version edgy d'ubuntu (enfin kubuntu mais c'est pareil). C'est une vieille machine (en fin de vie je dirais même), sur laquelle toute version plus récente de kubuntu ne fonctionne pas (l'install plante aléatoirement, ou le système déconne etc..). Machine certainement trop vieille par rapport au noyau linux...

Bref, je suis resté sous Edgy sur cette bécane. Et je viens de me rendre compte que les dépôts pour Edgy n'existent plus.

Du coup, plus de mise à jour possible. À la limite, ça je m'en fout. Mais pire : plus d'installation possible de logiciels.

C'est vraiment très très con.

Ils sont à quelques gigas près chez Canonical ? Ils sont graves en tout cas...